test_that("creer_tableau_1_6 produit un tableau reactable pour la région Pays de la Loire", {

  # Test que le tableau est un reactable
  objet <- creer_tableau_1_6(millesime_ocsge = 2016, millesime_population = 2019, code_reg = '52')
  testthat::expect_equal(attr(objet, "class"), c("reactable","htmlwidget"))

})

test_that("creer_tableau_1_6 ne produit rien hors de la région Pays de la Loire", {

  # Test que le tableau est un reactable
  objet <- creer_tableau_1_6(millesime_ocsge = 2016, millesime_population = 2019, code_reg = '53')
  testthat::expect_equal(attr(objet, "class"), NULL)

})
